=== debian/changelog ===
bzr-hg (0.2.0~bzr289-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with newer versions of Mercurial. Closes: #574138

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 24 Mar 2010 11:43:45 +0100

bzr-hg (0.1+bzr283-1) unstable; urgency=low

  * New upstream snapshot.
  * Switch to source format 3.
  * Bump standards version to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 08 Feb 2010 03:14:49 +0100

bzr-hg (0.1+bzr271-1) unstable; urgency=low

  * New upstream snapshot.
   + Supports more versions of Mercurial. Closes: #559378
   + Fixes regression in versionedfiles. Closes: #551193

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 05 Dec 2009 02:28:31 +0100

bzr-hg (0.1-2) unstable; urgency=low

  * Add John Ferlito to Uploaders.
  * Update Depends.

 -- John Francesco Ferlito <johnf@inodes.org>  Wed, 14 Oct 2009 00:33:01 +1100

bzr-hg (0.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.3.
  * Add watch file.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 25 Sep 2009 12:33:33 +0200

bzr-hg (0.1~bzr63-1) unstable; urgency=low

  * Initial release. (Closes: #537485)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Jul 2009 21:08:32 +0200
