=== debian/control ===
Source: bzr-hg
Section: devel
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>, John Francesco Ferlito <johnf@inodes.org>
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python, python-central (>= 0.5)
Build-Depends-Indep: mercurial, bzr (>= 1.13)
Standards-Version: 3.8.4
Homepage: https://launchpad.net/bzr-hg
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-hg/unstable
XS-Python-Version: all

Package: bzr-hg
Architecture: all
Depends: bzr (>= 1.13), bzr (<< 2.2~), mercurial (>= 1.3~), mercurial (<< 1.6~), ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: Bazaar plugin providing Mercurial integration
 Plugin for Bazaar that adds the ability to work with Mercurial repositories.
 .
 At the moment most read-only operations work, including cloning local and 
 remote Mercurial repositories.
