=== debian/changelog ===
bzr-hg (0.2.0~bzr299-1) unstable; urgency=low

  * New upstream snapshot.
  * Mark as compatible with Mercurial 1.6. Closes: #588717
  * Bump standards version to 3.9.1.
  * Mark as compatible with bzr 2.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 31 Jul 2010 01:19:57 +0200
