=== debian/changelog ===
bzr-hg (0.2.0~bzr409-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - added python-bzrlib.tests to b-d-i, needed to run tests, and fix a FTBFS;
      Closes: #626199

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2011 17:29:57 +0200

bzr-hg (0.2.0~bzr409-1) unstable; urgency=low

  * Support running the test suite in parallel.
  * Switch to dh_python2. Closes: #616760
  * New upstream snapshot.
   + Adds compatibility with 1.8. Closes: #618308
  * Switch to debhelper 7.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 15 Mar 2011 23:43:41 +0100

bzr-hg (0.2.0~bzr357-1) unstable; urgency=low

  * New upstream snapshot.
   + Fix incompatibility with newer versions of Mercurial. closes: #614523

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 22 Feb 2011 15:36:26 +0100

bzr-hg (0.2.0~bzr341-1) unstable; urgency=low

  * New upstream snapshot.
   + Adds support for Mercurial 1.6, Bazaar 2.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 30 Jan 2011 12:00:30 +0100

bzr-hg (0.2.0~bzr326-1) unstable; urgency=low

  * New upstream snapshot.
  * Run testsuite as part of build.
  * Mark as only supporting Python >= 2.4.
  * Add Enhances: bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 21 Dec 2010 15:26:33 +0100

bzr-hg (0.2.0~bzr324-1) unstable; urgency=low

  * New upstream snapshot.
    + Drops support for Mercurial < 1.6.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 10 Oct 2010 01:54:22 +0200
