=== debian/control ===
Source: bzr-hg
Section: devel
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>, John Francesco Ferlito <johnf@inodes.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
Build-Depends-Indep: mercurial, bzr (>= 2.3), bzr (<< 2.5~), mercurial (>= 1.6~), mercurial (<< 1.9~), python-testtools, python-subunit, python-bzrlib.tests
Standards-Version: 3.9.1
Homepage: https://launchpad.net/bzr-hg
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-hg/unstable
X-Python-Version: >= 2.4

Package: bzr-hg
Architecture: all
Depends: bzr (>= 2.3), bzr (<< 2.5~), mercurial (>= 1.6~), mercurial (<< 1.9~), ${python:Depends}, ${misc:Depends}
Enhances: bzr
Description: Bazaar plugin providing Mercurial integration
 Plugin for Bazaar that adds the ability to work with Mercurial repositories.
 .
 At the moment most read-only operations work, including cloning local and
 remote Mercurial repositories.
