=== debian/watch ===
version=3
http://samba.org/~jelmer/bzr/bzr-hg-(.*).tar.gz
