## bzr-hg 0.2.0~bzr511

=== Makefile ===
--- 
+++ 
@@ -25,6 +25,9 @@
 check:: build-inplace 
 	BZR_PLUGINS_AT=hg@$(shell pwd) $(DEBUGGER) $(PYTHON) $(PYTHON_OPTIONS) $(BZR) $(BZR_OPTIONS) selftest $(TEST_OPTIONS) $(TESTS)
 
+check-all::
+	$(MAKE) check TESTS="^bzrlib.plugins.hg. Hg"
+
 check-verbose::
 	$(MAKE) check TEST_OPTIONS=-v
