=== debian/changelog ===
bzr-hg (0.2.0~bzr511-1) unstable; urgency=low

  [ John Ferlito ]
  * Remove John Ferlito from Uploaders.

  [ Jelmer Vernooij ]
  * Change fix for bug #626199 to keep support for bzr < 2.4 beta 1.
  * New upstream snapshot.
   + Properly decodes tags to unicode. Closes: #635558
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 22 Aug 2011 13:03:06 +0200
