=== debian/control ===
Source: bzr-hg
Section: devel
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
Build-Depends-Indep: bzr (<< 2.5~), python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), bzr (>= 2.3), mercurial, mercurial (<< 1.10~), mercurial (>= 1.6~), python-subunit, python-testtools
Standards-Version: 3.9.2
Homepage: https://launchpad.net/bzr-hg
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-hg/unstable
X-Python-Version: >= 2.4

Package: bzr-hg
Architecture: all
Depends: bzr (<< 2.5~), bzr (>= 2.3), mercurial (<< 1.10~), mercurial (>= 1.6~), ${misc:Depends}, ${python:Depends}
Enhances: bzr
Description: Bazaar plugin providing Mercurial integration
 Plugin for Bazaar that adds the ability to work with Mercurial repositories.
 .
 At the moment most read-only operations work, including cloning local and
 remote Mercurial repositories.
