## bzr-hg 0.2.0~bzr531

=== debian/changelog ===
bzr-hg (0.2.0~bzr531-1) unstable; urgency=low

  * Mark as compatible with pre-releases of bzr 2.5.
  * New upstream snapshot.
   + Marks itself as compatible with Mercurial 1.9. LP: #888767,
     Closes: #648309

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 10 Nov 2011 22:39:12 +0100
