## bzr-hg 0.2.0~bzr540

=== debian/changelog ===
bzr-hg (0.2.0~bzr540-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with bzr 2.5. Closes: #652791

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Dec 2011 16:56:04 +0100
