## bzr-hg 0.2.0~bzr544

=== debian/changelog ===
bzr-hg (0.2.0~bzr544-1) unstable; urgency=low

  * Use DEP-5 for copyright file.
  * New upstream snapshot.
   + Fixes compatibility with bzr 2.5.
   + Fixes viewing of tags. Closes: #640164
   + Fixes various locking issues. Closes: #635557, #634403
   + Adds get_known_graph_ancestry() implementation. LP: #841134

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 26 Jan 2012 03:12:12 +0100
