=== debian/changelog ===
bzr-hg (0.2.0~bzr545-1) experimental; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 14 Feb 2012 18:18:36 +0100
